﻿.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


	#search_results {position: fixed; top: 40px; left: 50%; margin-left: -300px; width: 96%; max-width: 600px; height: 500px; overflow: auto; background-color: white; -webkit-box-shadow: 2px 2px 10px 0 rgba(0,0,0,.5); box-shadow: 2px 2px 10px 0 rgba(0,0,0,.5); z-index: 10000; padding: 20px; text-align: left; display: none;}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.easy_social_box div.easy_social-widget{margin:0 4px 0 0;padding:0;overflow:hidden;float:left;}
.easy_social_box div.easy_social-widget.last{margin-right:0;}
.easy_social_box.vertical div.easy_social-widget{width:58px;height:62px;}
.easy_social_box.vertical div.easy_social-widget.easy_social-widget-googleplus{width:52px;}
.easy_social_box.vertical div.easy_social-widget.easy_social-widget-facebook{width:50px;}
.easy_social_box .easy_social-widget-twitter,.easy_social_box .easy_social-widget-facebook{width:95px;}
.easy_social_box .easy_social-widget-googleplus{width:75px;}
.form-subscribe__shadow{width:100%;height:100%;position:absolute;top:0;left:0;z-index:-1;background:#47a0ff;opacity:0.9;}
.media-heading{margin-top:0;margin-bottom:5px}
.custom-bullet .media-heading{margin-top:0!important}
.date-picker .media-heading{margin-top:0!important}
.help-bloc-aides .media-heading{color:#fff!important;font-family:Georgia!important;font-size:14px!important}
.plus-info .media-heading{font-size:13px!important}
.statut-dossier .media-heading{margin-top:0!important}
#blocContenuComplexe .media-heading{color:#000!important;margin-top:0!important}
.vcex-heading-inner{display:inline-block}
.vcex-heading-bottom-border-w-color .vcex-heading-inner{padding-bottom:6px;border-bottom:2px solid #2c87f0;position:relative;bottom:-1px}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

	.uscolumn50{width:352px;float:left;}
 .uscolumn50.first{margin-right:20px;}
 .uscolumn50.last:after{content: "\0020";display:block;height:0;clear:both;visibility:hidden;}

	.uscolumn50.secondrow{margin-top:20px;}
 .uscolumn50.first, .uscolumn50.secondrow{margin:0 0 15px 0;}
.navbar-text{display:inline-block;padding-top:.5rem;padding-bottom:.5rem}
.navbar-light .navbar-text{color:rgba(0,0,0,.5)}
.navbar-light .navbar-text a{color:rgba(0,0,0,.9)}
.navbar-light .navbar-text a:focus,.navbar-light .navbar-text a:hover{color:rgba(0,0,0,.9)}
.navbar-dark .navbar-text{color:rgba(255,255,255,.5)}
.navbar-dark .navbar-text a{color:#fff}
.navbar-dark .navbar-text a:focus,.navbar-dark .navbar-text a:hover{color:#fff}


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}


#reply-title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 7px;
  margin-top: 10px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{width:100%}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
.footer .footer__text{color:#2A363B}


.nav-previous {
	float:left;
	}

.nav-previous a, .nav-next a {
	text-decoration:underline;
	margin:10px 20px 0 0;
	}

footer #footer-nav nav.footer #menu-footer-menu, footer #footer-nav nav.footer #menu-footer-menu li {
    padding-left:0;
}

footer #footer-nav nav.footer #menu-footer-menu.menu li ul.sub-menu, .right-footer-column {
    padding-left:0;
}

footer #footer-nav nav.footer #menu-footer-menu.menu ul.sub-menu li a:hover {
    color:#000;
}

footer #footer-nav nav.footer #menu-footer-menu.menu li:nth-child(3n+1) {
    clear:left;
}

	#menu-footer-menu {padding-left: 0px;}


#primary-nav .menu-item-36514 a{font-weight:bold;}

  .main-navigation .menu-item-has-children {
    position: relative; }

div#regular-header {
    overflow: hidden;
    clear: both;
    padding: 20px 0;
}



.bcorp-section .site-content { position:relative; }

.bcorp-row:after, .site-content:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }




.site-content, .entry-content,.entry-header, article, table { border-color:inherit;}

.bcorp-fixed-navbar .site-content {  position:relative; }

.site-content { max-width:1140px; margin: 0 auto; }


.card-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	opacity: .8;
    overflow: hidden;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}


.card-image img {
    width: 100%;
    height: auto;
}


.card:hover .card-image {
    opacity: .2;
}
#footer_area .section{float:left;height:200px;margin:50px 25px 20px 50px}
#footer_area .section ul{margin-top:10px}
#footer_area .section li{margin-top:10px;font-size:13px}
#footer-section4.section{margin-right:0}
.list-unstyled{padding-left:0;list-style:none}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.et_pb_counters .et_pb_counter_7:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_7:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_7 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_7 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_7 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_7 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_7 .et_pb_counter_container{background-image:none}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

.fusion-single-line-meta {
  margin-bottom: 20px;
  font-size: 12px;
}
#wrapper .fusion-events-shortcode .fusion-events-meta h4,.fusion-carousel-meta,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories a,.fusion-recent-posts .columns .column .meta,.fusion-single-line-meta{font-size:12px;line-height:18px;}

.descnav{
	display:block;
	font-size:11px;
	color:#727472
}
.tatsu-Hy8oPn-CE .tatsu-typed-rotated-text{color:#fff}


.tbl_sprt_bottom {
    border: 0 solid #d7d7d7;
    border-bottom-width: 1px;
    height: 25px;
}


.desde {
    line-height: 100%;
    font-family: 'Open sans';
    font-weight: 100;
    text-transform: uppercase;
    width: 100%;
    display: block;
}

.cta-banner .content-right .cta-link {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

	.logo-image-enabled #branding {
	
		padding-top: 0px;
    	padding-bottom: 0px;
    	display: block;
    	margin-left: auto;
    	margin-right: auto;
    	width: 180px;
	}



@import url( '../vipology_02/style.css' );
@import url( 'listen.css' );
@import url( 'responsive.css?ver=2.0.1' );







#branding {
	position: relative;
	z-index: 1;
}




#branding {
	float: left;
	padding-top: 0px;  
	padding-bottom: 0px;
	width: 250px;
	margin-left: 10px;
}


.label-img1 img{
	width:238px!important;
	height:236px!important;
	border:1px solid #000;
}
.mkd-page-footer .textwidget p{font-size:13px;font-weight:400}
.mkd-page-footer .textwidget p a{color:#000;font-weight:400;font-size:16px}
.mkd-page-footer .textwidget p a:hover{color:#d77858}


.mkd-footer-bottom-column-1 .textwidget p { color:#292929 !important;  }


.mkd-page-footer .textwidget p a,
.mkd-page-footer .textwidget p a:hover,
.mkd-page-footer .widget .mkd-widget-title,
#recent-posts-3 ul li a,
.mkd-page-footer,
.mkd-page-footer .textwidget p { color:#fff; }


.mkd-page-footer .textwidget p a:hover,
#recent-posts-3 ul li a:hover { text-decoration:underline; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

	#topbar { text-align: right; margin: 0 0 35px; }

		#topbar p { color: #b6b6b6; text-transform: uppercase; font-size: 13px; }

		#topbar p a { color: #4259a0; text-decoration: none; }

		#topbar p a#phone { color: #080e3b; padding: 0 25px 0 0; }
.card-deck{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column}
.card-deck .card{margin-bottom:15px}


.content-head-cta h1 {
  margin: 15px 0 25px;
  color: #585f67;
  letter-spacing: 0em;
  font-size: 35px;
}


.content-head-cta p {
  font-size: 16px;
  line-height: 1.6em;
  margin: 0;
  font-weight: 300;
}


.home-business2-skills .content-head-cta {
  margin-bottom: 20px;

}

#footer-widgets-bg {
    background: #121212;
    color: #ddd;
}

.footer-bottom {
	float: left;
	width: 100%;
	height: 67px;
	padding-top: 17px;
}

	#content .row, #news .row, #bottom .row, .footer-top, .footer-bottom, #continents .info-box {padding-left: 1%; padding-right: 1%;}


















        .loader-div {
            position: fixed;
            top: 0;
            opacity: 0;
            display: none;
            left: 0;
            z-index: 10;
            background: rgba(198, 68, 252, 0.35);
        }


            .loader-div img {
                position: absolute;
                left: 50%;
                top: 50%;
                margin: -99px 0 0 -99px;
            }

		
		.post-pagination a{
			width:100% !important;
			border:none;
		}

		
		.post-pagination a.next-post{
			border-top:1px solid white;
		}

		
		.post .post-image{
			overflow:hidden;
		}

		
		.post .post-meta{
			width:198px
		}

		
		.post-meta .categories {
			margin-left:0;
			clear:left;
		}
.desktop .post-meta .categories a:hover{color:#1e73be;}
.desktop .post-meta .date a:hover{color:#1e73be;}
.post-pagination a span:first-child{color:#1e73be;}
.sticky .post-title{background-color:#1e73be;}
.et_pb_cta_1.et_pb_promo .et_pb_promo_description{padding-bottom:0px}
.et_pb_cta_1.et_pb_promo{padding-bottom:0px!important}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button:hover{background:#01b888!important;border-radius:50px}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button{border-radius:50px}
.et_pb_cta_0.et_pb_promo .et_pb_promo_description{float:left;width:83%}
.et_pb_cta_0.et_pb_promo h2{font-size:30px!important}
.et_pb_promo{padding:40px 60px;text-align:center}
.et_pb_column_1_2 .et_pb_promo,.et_pb_column_1_3 .et_pb_promo,.et_pb_column_1_4 .et_pb_promo{padding:40px}




	.footer-in .col-md-12 .widget {text-align:center;}

aside.sidebar .widget ul {  margin: 0;  text-align: left;  width: 100%;  display:inline-block;}

aside.sidebar .widget {  clear: none;  float: left !important;  padding: 0 15px;  width: 29%;}

aside.sidebar .widget:first-child {  width: 100%;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #444444;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}
.larger{font-size:38px}
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}
.weather-atlas-header-title-wrapper{display:inline-block;margin:0 0 0 10%;width:80%}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

    div.header-social-icons { margin-left: 20px }

    .header-social-icons a { color: #fff }

    div.header-social-icons, .mts-cart { display: block!important }

    #secondary-navigation .header-social-icons a {
        font-size: 18px!important;
        padding: 14px 10px!important;
        width: auto;
        text-indent: 0;
    }

    div.header-social-icons:before { display: none }

#primary-navigation .header-social-icons a, .header-social-icons a {
    float: left;
    font-size: 18px;
    padding: 14px 10px;
}

#primary-navigation .header-social-icons a:last-child { padding-right: 15px }
.header-main{height: 131px}
.transparent .header-main{height: 238px}
.header.show-on-scroll,.stuck .header-main{height:70px!important}
.sticky-shrink .stuck .header-main{transition:height .8s}

.zyfw{
	width:370px;
	height:100px;
	background:#f3f3f3;
}

.jqueryslidemenu ul li.menu-item-home {
  padding-left: 0;
  padding-right: 30px;
}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}

.row {
    margin-left: -15px;
    margin-right: -15px
}

    .chapter .row .col-xs-12 {
        padding-left: 0;
        padding-right: 0
    }

.facebook-comment .row {
    margin-left: 0!important;
    margin-right: 0!important;
}


div#social-media-links{float:left; width:1000px; text-align:center; margin:0px auto; padding-bottom:10px; color:#6F6F6F;}



table#social-media-links{
	text-align:center;
	padding-left:40px;
}

table#social-media-links td{
	vertical-align:middle;
	padding:0px 4px;
}

.flexslider .slides{
  width:100%;
  display: block;
  
}

.flexslider .slides img {
  max-width:100%;
  
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}



.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}


div#header div.logo {float: left;width: 344px;height: 71px;margin-bottom: 36px;}

div#header div.logo a:hover{text-decoration: none;}


div#header1 div.logo {float: left;width: 344px;height: 71px;margin-bottom: 36px;}

#header1 .logo img {    width: 120px;}

#header .logo img {    width: 120px;}


div#header1 div.logo a:hover{text-decoration: none;}


img.responsive-img, video.responsive-video {
    max-width: 100%;
    height: auto
}

		
	.mvp-search-but-wrap {
		top: 40px;
		right: 40px;
		}
#mvp-main-nav-small .mvp-fly-but-wrap span,#mvp-main-nav-small .mvp-search-but-wrap span,.mvp-nav-top-left .mvp-fly-but-wrap span,#mvp-fly-wrap .mvp-fly-but-wrap span{background:#555}
#mvp-nav-bot-wrap .mvp-fly-but-wrap span,#mvp-nav-bot-wrap .mvp-search-but-wrap span{background:#666}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
.footer_left_bottom{padding-bottom:10px;}
